WordPress.org

Support

Support » Plugins and Hacks » BuddyPress Courseware » Latest versions of WP and BuddyPress and BP Courseware

Latest versions of WP and BuddyPress and BP Courseware

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hi.

    The latest stable version isn’t working with recent WordPress/BuddyPress.

    For the moment, only WordPress 3.5 / BuddyPress 1.6 would do. With a bit of work, you could use that and make your installation secured.

    I got interest in Courseware a few months ago and decided to rewrite it for the new BuddyPress api, but didn’t had time. The process of doing the new version will start next month and will have a release for WP 4.x / BP 2.x in a couple of months.

    I been waiting for update for long time i cant wait for the new update

    Hi Gabriel, Is there an update.
    I am ok for this being a paid plugin.
    Kindly release it. I need it for a client.

    I’m interested in this plugin too.

    Please let us know the progress of the update to WordPress 4.

    Thanks.

    I am using Buddypress 1.8.1 and WordPress 4.1.

    As long as you don’t update Buddypress to anything past that it should work fine.

    very interested

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Latest versions of WP and BuddyPress and BP Courseware’ is closed to new replies.
Skip to toolbar